######################
# ja/tape.grid
######################

type=tape.AuditEvent
code=14.10.16
severity=0
actionable=0
desc=Auditing a tape '[Device_Name]' 10002000007a609
info=監査は毎週行われます。


type=tape.CommunicationEstablishedEvent.ib
code=14.11.21
pattern=ib
severity=0
actionable=0
desc=Communication regained with tape '[Device_Name]'


type=tape.CommunicationLostEvent.ib
code=14.12.21
pattern=ib
severity=3
actionable=1
desc=Lost communication with tape '[Device_Name]'
info=ファイバチャネルのテープドライブへの帯域内通信が切断されています。
action=1. データパス上のケーブル、GBIC、電源、および接続を検査します。
'2. SAN トポロジ GUI をチェックし、データパスのセグメントの障害を識別します。
'3. FC スイッチが正しく設定されているか検査します (存在する場合)。


type=tape.DeviceLostEvent.aggregate
code=14.34.71
pattern=aggregate
severity=3
actionable=1
desc=Device [Device_Name] is not available anymore, confirmed by the following 5 subevents
info=デバイスが使用できないことを確認する「集積イベント」。


type=tape.DiagnosticTest-.fctapetest
code=14.13.332
pattern=M.fctapetest
severity=2
actionable=0
desc=fctapetest ([Host_Name]) on [Device_Name] (IP_Address) failed


type=tape.DiscoveryEvent
code=14.14.16
severity=0
actionable=0
desc=Discovered a new tape called [Device_Name] 10002000007a609
info=検出イベントは、エージェントがストレージデバイスを検出したときに発生します。


type=tape.LocationChangeEvent
code=14.19.16
severity=0
actionable=0
desc=Location of tape '[Device_Name]' changed


type=tape.StateChangeEvent+.port
code=14.25.35
pattern=P.port.\w
severity=0
actionable=0
desc='port.A' in TAPE '[Device_Name]' is now Available (status-state changed from 'Offline' to 'Online')


type=tape.StateChangeEvent-.port
code=14.26.35
pattern=[MX].port.\w
severity=2
actionable=1
desc='port.A' in TAPE '[Device_Name]' is now Not-Available (status-state changed from 'Online' to 'Offline')
info=二重ポートのテープドライブの 1 つのポートに対する帯域内通信が切断されています。
action=1. データパス上のケーブル、GBIC、および接続を検査します。
'2. SAN トポロジ GUI をチェックし、データパスで問題のあるセグメントを確認します。
'3. FC スイッチが正しく設定されているか検査します (存在する場合)。


